From a1a79fa678202b2db8544e15a391bede5a9f38be Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: May 02 2019 14:18:02 +0000
Subject: [PATCH 5/7] Add a little more logging after sending a message


Signed-off-by: Pierre-Yves Chibon <pingou@pingoured.fr>

---

diff --git a/fedora_elections/fedmsgshim.py b/fedora_elections/fedmsgshim.py
index 51bba88..ce08619 100644
--- a/fedora_elections/fedmsgshim.py
+++ b/fedora_elections/fedmsgshim.py
@@ -23,6 +23,7 @@ def publish(topic, msg):  # pragma: no cover
             body=msg
         )
         fedora_messaging.api.publish(message)
+        _log.debug("Sent to fedora_messaging")
     except PublishReturned as e:
         _log.exception(
             'Fedora Messaging broker rejected message %s: %s',

